All Data Structures Files Functions Variables Typedefs Macros Pages
readosm_tag_struct Struct Reference

a struct representing a key:value pair, and wrapping an XML fragment like the following: More...

`#include <readosm.h>`

## Data Fields

const char * | key
| the KEY
const char * | value
| the VALUE

## Detailed Description

a struct representing a key:value pair, and wrapping an XML fragment like the following:

    <tag key="key-value" value="some-value" />

Examples:
  test_osm1.c.

The documentation for this struct was generated from the following file:

- headers/readosm.h